#wa-compcarousel-jwhtuech1dpuic60gg {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jwhtuech1dpuic60gg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jwhtuech1dpuic60gg .title {bottom:0px;top:auto !important;}
#wa-compimage-mrlvz0kg1dvm2r3dvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlvz0kg1dvm2r3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlvz0kg1dvm2r3h1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlvz0kg1dvm2r3im8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlwds2u1dvm2uqiv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlwtcpa1dvm4ykge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mrlvz0kg1dvm2dzm1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrlvz0kg1dvm2dzm1s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrlvz0kg1dvm2dzm1s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrlvz0kg1dvm2e83xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrlvz0kg1dvm2e83xc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrlvz0kg1dvm2e83xc>.wa-container-vspacer {height:0px;}
#wa-comptext-jqphvm0s1dqr7xs7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlvz0kg1dvm2q7oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlvz0kg1dvm2qe800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlvz0kg1dvm2qwydc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlx556e1dvm2o4cg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrlvz0kg1dvm2qwwhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrlvz0kg1dvm2qwwhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrlvz0kg1dvm2qwwhs>.wa-container-vspacer {height:0px;}
#wa-container-mrlvz0kg1dvm2r3szk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrlvz0kg1dvm2r3szk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrlvz0kg1dvm2r3szk>.wa-container-vspacer {height:0px;}
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2dxark>.wa-item-rowspacer {height:50px;}
#wa-row-mrlvz0kg1dvm2e09rk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e1syo>.wa-item-rowspacer {height:50px;}
#wa-row-mrlvz0kg1dvm2e4crk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e68lc>.wa-item-rowspacer {height:30px;}
#wa-row-mrlvz0kg1dvm2e6shs {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e7gr4>.wa-item-rowspacer {height:30px;}
#wa-row-mrlx3dvb1dvm45065c {margin:0px 0px;}
#wa-row-mrlx3dvb1dvm45065c>div {padding: 0px 0px;}
#wa-row-mrlx513o1dvm48da68>.wa-item-rowspacer {height:50px;}
#wa-row-mrlx528k1dvlxzlg9c {margin:0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c>div {padding: 0px 0px;}
#wa-row-mrlxu9261dvm48b4xs>.wa-item-rowspacer {height:50px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default {background-color:#e0e0e0; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-nav li a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3f9118;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:#e7e7e7;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle {background-color:rgba(122,122,122,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs>div {padding: 0px 0px;}
#wa-row-mrlx3dvb1dvm45065c {margin:0px 0px;}
#wa-row-mrlx3dvb1dvm45065c>div {padding: 0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c {margin:0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs>div {padding: 0px 0px;}
#wa-row-mrlx3dvb1dvm45065c {margin:0px 0px;}
#wa-row-mrlx3dvb1dvm45065c>div {padding: 0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c {margin:0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e09rk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e12s0>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e13kw>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e4crk>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740 {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6740>div {padding: 0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs {margin:0px 0px;}
#wa-row-mrlvz0kg1dvm2e6shs>div {padding: 0px 0px;}
#wa-row-mrlx3dvb1dvm45065c {margin:0px 0px;}
#wa-row-mrlx3dvb1dvm45065c>div {padding: 0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c {margin:0px 0px;}
#wa-row-mrlx528k1dvlxzlg9c>div {padding: 0px 0px;}
}
